import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CrmFeatureCustomerBookingComponent } from './crm-feature-customer-booking.component';

describe('CrmFeatureCustomerBookingComponent', () => {
  let component: CrmFeatureCustomerBookingComponent;
  let fixture: ComponentFixture<CrmFeatureCustomerBookingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CrmFeatureCustomerBookingComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(CrmFeatureCustomerBookingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
